Subject: duke
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 10:08:00 -0800 (PST)

I had a long talk with Steve Smith, who seems like a nice and reasonable
fellow.

1.  He believes that a number of the docs he has requested are relevant even
if one accepted our "the cap is the cap" position.  But he will re-think
this.  He was not focusing on the fact that we may take the position that we
are at the cap rather than some place below it; and was worried about
whether gas prices may change so much by the time of a decision that we are
back below the cap.  He understands that we are not willing to produce info
for use in determining some price above the cap.

2.  He wants us to agree to a "deemed exchange" of certain public data so we
don't have to physically exchange it (nymex pricing, etc).  As to everything
not deemed exchanged, his view is that if we do not physically exchange it,
we cannot use or rely on it at the arbitration, nor can an expert witness.
He wants a listing of everything exchanged (or deemed exchanged), which then
becomes the universe of admissible documents and data.

3.  His client says OK to postponing the Nov. 14 meeting but cannot
reschedule it for the 15th.  They were going to call and cancel it anyway.
He suggested doing it the week after Thanksgiving,  I will not be here then.
He wants to think about whether the next meeting should perhaps be without
counsel.  He thinks the entire schedule needs to be lengthened.  He wants to
have (1) more time to get the document exchange issues resolved; (2) then a
meeting without lawyers (including in-house lawyers) at which the business
people can really and truly negotiate in a no-prejudice manner (I assume
that means anything they say would be inadmissible);  (3) then and only then
(and clearly not by Nov. 21) and exchange of Initial Positions; and (4) then
a period of negotiations re I.P.'s before any arbitration.

4.  I did not commit.  We need to decide if we want to go fast or slow.
Some of your business people seemed to want to go fast, although the
consensus by the time we broke on Monday seemed to be that there was little
to lose by having this stretch out a few months, as his new proposed
schedule clearly would.

Let's discuss soon.  The ball is in his court to call me back and tell me
what his client wants to do re meetings; and in my court to get back to him
re documents.  I did not indicate that I would be requesting documents.  We
need to think through what we want to request.

Thanks.

3.

Neal S. Manne
(713) 653-7827
[email-masked]